/* Styles concernant la page liste de produits */
/*
.ProdListHeadertxt1,.ProdListHeadertxt3	{FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold;}
.ProdListHeadertxt2	{FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #CC0000; FONT-WEIGHT: bold;}
.ProdListHeadertxt4 {color:#CC0000; font-weight:bold; text-transform:capitalize; font-size:12px; padding-top:8px; padding-bottom:0px;}
.ProdListSearchTable	{border:1px solid #CCCCCC; background-color:#F7F7F7; COLOR: #006699; width:655px;}
.ProdListNavTxt1 	{FONT-FAMILY: Verdana; FONT-SIZE: 11px; COLOR: #CC0000; FONT-WEIGHT: bold;}
.ProdListNavTxt2 	{FONT-FAMILY: Verdana; FONT-SIZE: 9px; COLOR: #666666; FONT-WEIGHT: bold;}
.ProdListPageInput	{FONT-SIZE: 9px; BORDER-STYLE: inset; BORDER-WIDTH: 1px; BORDER-COLOR: #666666;COLOR: #666666; BACKGROUND-COLOR: #FFFFFF;}
.ProdListSeparLine1,.ProdListSeparLine1 TD	{PADDING: 0px;}
.ProdListSeparLine2,.ProdListSeparLine2 TD	{BACKGROUND-COLOR: #0099CC; PADDING: 5px;}
.ProdlistSeparCol1,.ProdlistSeparCol1 TD	{BACKGROUND-COLOR: #FFFFFF; PADDING: 0px;}
.ProdListColorMain		{BACKGROUND-COLOR: #FFFFFF; width:655px;}
.ProdListColor1			{BACKGROUND-COLOR: #; color: #006699;}
.ProdListColor2			{BACKGROUND-COLOR: #; color: #003366;}
.ProdListColor3			{BACKGROUND-COLOR: #; FONT-SIZE: 9px; color: #003366; PADDING: 0px;}
.ProdListColor4,.ProdListColor5	{BACKGROUND-COLOR: #;}
.ProdListColor6,.ProdListColor7	{BACKGROUND-COLOR: #; color: #006699; }
.ProdListColor8			{BACKGROUND-COLOR: #; FONT-WEIGHT: bold;}
A.ProdListDetail:link,A.ProdListDetail:Active,A.ProdListDetail:Visited  {COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.ProdListDetail:hover 	{COLOR: #003366; FONT-WEIGHT: bold; TEXT-DECORATION: none}
*/
/* Styles concernant la ligne du lien Comparer */
/*
.ProdListSeparLineHeader1,.ProdListSeparLine1Header1 TD	{PADDING: 1px;}
.ProdListSeparLineHeader2,.ProdListSeparLine1Header2 TD	{height:8px; PADDING: 0px;}
.CompareTitleBKGColorLine		{text-align:right;}
.CompareTitleBKG				{PADDING: 0px; PADDING-left:455px;}
.CompareTitleBKGEnd				{PADDING: 0px; background-image:url(/ImagesPortal/UK/localisation/4/compare_btn_bg.gif);}
.CompareDeco {padding-left:63px; background-image: url(/ImagesPortal/UK/localisation/4/compare_btn_arrow.gif); background-repeat: no-repeat; background-attachment: scroll; background-position:right; text-align:right;}
A.CompareLink:link,A.CompareLink:Active,A.CompareLink:Visited  {padding-left:2px; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none; text-align:right; padding-right:22px;}
A.CompareLink:hover 			{padding-left:2px; COLOR: #CompareLink; FONT-WEIGHT: bold; text-align:right; TEXT-DECORATION: underline; padding-right:22px;}
	*/
/* Styles concernant la zone prix dans chaque ligne*/
/*
.gblSale						{COLOR: #; FONT-WEIGHT: #; FONT-SIZE: #; FONT-FAMILY: #;}
.gblsaleTax						{COLOR: #; FONT-WEIGHT: #;FONT-SIZE: #; FONT-FAMILY: #;}
.gblsaleTaxinc					{FONT-WEIGHT: #; FONT-SIZE: #; FONT-FAMILY: #;}
.TextNOB						{FONT-SIZE: #; FONT-WEIGHT: #; FONT-FAMILY: #;}
.gblSPrice, .gblSPriceS			{COLOR: #; FONT-WEIGHT: #; FONT-SIZE: #; FONT-FAMILY: #;}
*/
/* product list style */
/*
.manufacturer_name
	{
	color:#CC0000;
	font-weight:bold;
	}
.short_description
	{
	color:#666666;
	line-height:16px;
	padding-right:8px;
	width:377px;
	}
.price_td
	{
	width:150px;
	}

.productlist_price
	{
	font-size:12px;
	color:#CC0000;
	font-weight:bold;
	}

.productlist_top_bg
	{
	background-image:url(/ImagesPortal/UK/localisation/4/productlist_top_bg.jpg);
	height:6px;
	}

.productlist_btm_bg
	{
	background-image:url(/ImagesPortal/UK/localisation/4/productlist_btm_bg.gif);
	height:6px;
	}

.productlist_content
	{
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background-image:url(/ImagesPortal/UK/localisation/4/productlist_bg.jpg);
	background-repeat:no-repeat;
	}

.productlist_text_small
	{
	font-size:10px;
	}

.compareproduct_bg
	{
	background-image:url(/ImagesPortal/UK/localisation/4/compareproduct_bg.gif);
	padding:1px;
	width:128px;
	height:22px;
	background-repeat:no-repeat;
	}


a.productlist_rangelink:link
	{
	color:#000000;
	text-decoration:none;
	}
a.productlist_rangelink:active
	{
	color:#000000;
	text-decoration:none;
	}
a.productlist_rangelink:hover
	{
	color:#CC0000;
	text-decoration:none;
	}
a.productlist_rangelink:visited
	{
	color:#000000;
	text-decoration:none;
	}

.compareproduct_text
	{
	color:#FFFFFF;
	padding-left:2px;
	}
	*/